<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.2326</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.8054</MDI>
      <MDI key="STATISTICS_MEAN">16.1581</MDI>
      <MDI key="STATISTICS_STDDEV">5.1702</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
